import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./stateful-tiles.stories";

<Meta of={ComponentStories} name="Docs" />

# Stateful Tiles

The `<ux-iws-stateful-tiles>` component renders the list data it retrieves from the related `ContentDataProvider`
as a grid of tiles.

The component is connected to any `<ux-iws-stateful-filter>` component with the same `scope`.

<Canvas of={ComponentStories.Default}></Canvas>

## Developer Documentation

<Controls />
